<?php
require_once("../check.php");
require_once("../../config.php");
require_once("../../core/setting.php");
isset($_GET['id'])?$id=$_GET['id']:$id=null;
isset($_GET['username'])?$username=$_GET['username']:$username=null;
isset($_GET['money'])?$tixianmoney=$_GET['money']:$tixianmoney="0";
$payoksql = "update dunling_pay set zt='2' where id='$id'";
$payok = mysql_query($payoksql,$config);
mysql_close();
if($payok){
    echo "ok";
}
?>